/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.Banner {
		position: relative;
		display: block;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.Banner img {
		display: block;
	}
	
	.StoreLocatorQuickSearch + .Banner{
		float:right;
		clear:none;
		display:block;
		margin: 85px 30px 0 0;
	}
	.StoreLocatorQuickSearch + .Banner:before{
		content:'';
		width:1px;
		height:100px;
		position:absolute;
		top: -30px;
		left: -30px;
		background:#e9e9e9;
	}
	
	.HeroImageWrapper .Banner {
		    position: relative;
			width: 100%;
			display: block;
			min-width: 100%;
			max-width: 100%;
			min-height: 750px;
			max-height:750px;
			overflow: hidden;
			background-repeat: no-repeat !important;
			background-position: center !important;
			-webkit-background-size: cover !important;
			-moz-background-size: cover !important;
			-o-background-size: cover !important;
			background-size: cover !important;
	}
	.HeroImageWrapper .Banner img{
		width:100%;
		height:100%;
	}
